FPROTPARS(1e)

NAME
fprotpars - Protein parsimony algorithm

SYNOPSIS

fprotpars -sequence seqsetall -intreefile tree [-weights properties] -njumble integer -seed integer [-outgrno integer] [-thresh toggle] -threshold float [-whichcode list] -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean] [-stepbox boolean] [-ancseq boolean] -dotdiff boolean

fprotpars -help

DESCRIPTION

fprotpars is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-sequence seqsetall
    File containing one or more sequence alignments

-intreefile tree

-weights properties

  Additional section

-njumble integer

-seed integer
    Default value: 1

-outgrno integer

-thresh toggle
    Default value: N

-threshold float
    Default value: 1

-whichcode list
    Default value: Universal

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

-stepbox boolean
    Default value: N

-ancseq boolean
    Default value: N

-dotdiff boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fprotpars is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.